Subject: >>>> THINKPAD 355CS - $1500

From: [email-masked] (icg marketing client)
Date: Wed, 15 Feb 1995 19:48:14 -0400

I have a Thinkpad 355CS forsale.

NEW IN THE BOX

486-33sx, 170MB Harddrive, 9.5 Dual scan color, 4MB RAM
3.5 1.44 removable floppy, Fax modem installed, PCMCIA 2-II or 1-III
Trackpoint II pointing device, Serial, paralell etc.
DOS 6.2 installed, windows 3.21 installed, Works for Windows installed
Fax works installed.

Bought for $1900 I am willing to sell for 1500.00 or BEST OFFER
I will take payment by VISA or Mastercard, or prepaid.

Please e-mail me with contact information if interested.

[email-masked]